<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'de', version '3.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Kontakt hinzufügen';
$string['addsomecontacts'] = 'Um eine Mitteilung an jemanden zu versenden oder eine Verknüpfung zu erstellen, verwenden Sie die <a href="{$a}">Suchoption</a>.';
$string['addsomecontactsincoming'] = 'Diese Mitteilungen stammen von Personen, die nicht in Ihrer Kontaktliste stehen. Um sie in Ihre Kontaktliste zu übernehmen, klicken Sie neben dem Namen auf \'Kontakt hinzufügen\'.';
$string['ago'] = '{$a} alt';
$string['ajax_gui'] = 'Ajax Chat';
$string['allmine'] = 'Alle Mitteilungen an mich oder von mir';
$string['allstudents'] = 'Alle Mitteilungen der Teilnehmer/innen';
$string['allusers'] = 'Alle Mitteilungen';
$string['backupmessageshelp'] = 'Wenn diese Option aktiviert ist, werden die Mitteilungen in die automatisierten Sicherungen der Website einbezogen';
$string['beepnewmessage'] = 'Signalton bei neuer Nachricht';
$string['blockcontact'] = 'Kontakt blockieren';
$string['blockedmessages'] = '{$a} Mitteilung(en) an/von gesperrten Nutzer/innen';
$string['blockedusers'] = 'Gesperrte Nutzer/innen ({$a})';
$string['blocknoncontacts'] = 'Mitteilungen nur für Kontakte zulassen';
$string['contactlistempty'] = 'Kontaktliste ist leer';
$string['contacts'] = 'Kontakte';
$string['context'] = 'Kontext';
$string['defaultmessageoutputs'] = 'Einstellungen';
$string['defaults'] = 'Standard';
$string['deletemessage'] = 'Nachricht löschen';
$string['deletemessageconfirmation'] = 'Möchten Sie wirklich diese Nachricht löschen? Die Nachricht wird ausschließlich aus Ihrem Nachrichtenverlauf gelöscht, ist aber weiterhin bei der Person zu sehen, die Ihnen die Nachricht geschickt hat.';
$string['deletemessagesdays'] = 'Anzahl von Tagen, nach denen Mitteilungen gelöscht werden';
$string['disableall'] = 'Keine Benachrichtigungen';
$string['disableall_help'] = 'Benachrichtigungen vorübergehend ausschalten, außer solchen, die vom Admin als \'zwingend\' markiert wurden.';
$string['disabled'] = 'Mitteilungen sind für diese Website deaktiviert.';
$string['disallowed'] = 'Deaktiviert';
$string['discussion'] = 'Diskussion';
$string['emailmessages'] = 'Mitteilungen per E-Mail versenden, wenn ich offline bin';
$string['emailtagline'] = 'Diese E-Mail enthält die Kopie einer Mitteilung von \'{$a->sitename}\'. Zur Antwort gehen Sie zu {$a->url}.';
$string['emptysearchstring'] = 'Sie müssen einen Suchbegriff eingeben';
$string['enabled'] = 'Aktiviert';
$string['errorcallingprocessor'] = 'Fehler bei der angegebenen Ausgabe';
$string['errortranslatingdefault'] = 'Fehler in der Plugin-Einstellung. Es werden die Standardeinstellungen benutzt.';
$string['errorwhilesendingmessage'] = 'Fehler beim Senden der Mitteilung. Versuchen Sie es später nochmal.';
$string['eventmessagecontactadded'] = 'Kontakt hinzugefügt';
$string['eventmessagecontactblocked'] = 'Kontakt blockiert';
$string['eventmessagecontactremoved'] = 'Kontakt entfernt';
$string['eventmessagecontactunblocked'] = 'Blockierung für Kontakt aufgehoben';
$string['eventmessagedeleted'] = 'Mitteilung gelöscht';
$string['eventmessagesent'] = 'Mitteilung gesendet';
$string['eventmessageviewed'] = 'Mitteilung angezeigt';
$string['forced'] = 'Zwingend';
$string['formorethan'] = 'Für mehr als';
$string['gotomessages'] = 'Zu Nachrichten gehen';
$string['guestnoeditmessage'] = 'Gäste dürfen keine Einstellungen ändern.';
$string['guestnoeditmessageother'] = 'Gäste dürfen keine Einstellungen ändern.';
$string['includeblockedusers'] = 'Gesperrte Personen einbeziehen';
$string['incomingcontacts'] = 'Eingehende Kontakte ({$a})';
$string['keywords'] = 'Schlagwörter';
$string['keywordssearchresults'] = 'Gefundene Mitteilungen: {$a}';
$string['keywordssearchresultstoomany'] = 'Mehr als {$a} Mitteilungen gefunden. Die Suche sollte genauer sein.';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Wenn ich angemeldet bin';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Wenn ich offline bin';
$string['mailsent'] = 'Mitteilung wurde als E-Mail versandt.';
$string['managecontacts'] = 'Meine Kontakte verwalten';
$string['managemessageoutputs'] = 'Übersicht';
$string['maxmessages'] = 'Höchstzahl von Mitteilungen, die im Verlauf angezeigt werden';
$string['message'] = 'Mitteilung';
$string['messagehistory'] = 'Mitteilungsverlauf';
$string['messagehistoryfull'] = 'Alle Mitteilungen';
$string['messagenavigation'] = 'Mitteilungsnavigation';
$string['messageoutputs'] = 'Mitteilungskanäle';
$string['messages'] = 'Mitteilungen';
$string['messagesent'] = 'Mitteilung wurde gesendet';
$string['messagetosend'] = 'Mitteilung zum Senden';
$string['messaging'] = 'Mitteilungen';
$string['messagingblockednoncontact'] = '{$a} kann nicht antworten, weil Sie fremde Kontakte gesperrt haben.';
$string['messagingdisabled'] = 'Mitteilungen sind für diese Website deaktiviert. Es werden stattdessen E-Mails gesendet.';
$string['mostrecent'] = 'Letzte Mitteilungen';
$string['mostrecentconversations'] = 'Aktuelle Gespräche';
$string['mostrecentnotifications'] = 'Aktuelle Mitteilungen';
$string['newonlymsg'] = 'Nur neue anzeigen';
$string['newsearch'] = 'Neue Suche';
$string['noframesjs'] = 'Barrierefreie Oberfläche';
$string['nomessages'] = 'Es liegen keine neuen Mitteilungen vor';
$string['nomessagesfound'] = 'Keine Mitteilungen gefunden';
$string['noreply'] = 'Antworten Sie nicht auf diese Mitteilung!';
$string['nosearchresults'] = 'Keine Ergebnisse für Ihre Suche';
$string['offline'] = 'Offline';
$string['offlinecontacts'] = 'Offline Kontakte ({$a})';
$string['online'] = 'Online';
$string['onlinecontacts'] = 'Online-Kontakte ({$a})';
$string['onlyfromme'] = 'Nur Mitteilungen von mir';
$string['onlymycourses'] = 'Nur in meinen Kursen';
$string['onlytome'] = 'Nur Mitteilungen an mich';
$string['outputdisabled'] = 'Ausgabe deaktiviert';
$string['outputdoesnotexist'] = 'Diese Mitteilungsausgabe existiert nicht.';
$string['outputenabled'] = 'Ausgabe aktiviert';
$string['outputnotavailable'] = 'Nicht verfügbar';
$string['outputnotconfigured'] = 'Nicht konfiguriert';
$string['page-message-x'] = 'Jede Mitteilungsseite';
$string['pagerefreshes'] = 'Diese Seite wird automatisch nach {$a} Sekunden aktualisiert';
$string['permitted'] = 'Aktiviert';
$string['private_config'] = 'Popup-Mitteilung';
$string['processortag'] = 'Ziel';
$string['providers_config'] = 'Benachrichtigungsmethode für eingehende Mitteilungen';
$string['providerstag'] = 'Quelle';
$string['readmessages'] = '{$a} gelesene Mitteilungen';
$string['recent'] = 'Aktuell';
$string['removecontact'] = 'Kontakt entfernen';
$string['savemysettings'] = 'Meine Einstellungen speichern';
$string['search'] = 'Suchen';
$string['searchcombined'] = 'Personen und Mitteilungen suchen';
$string['searchforperson'] = 'Suche nach einer Person';
$string['searchmessages'] = 'Mitteilungen suchen';
$string['sendingmessage'] = 'Mitteilung wird gesendet';
$string['sendingvia'] = 'Ausgabe \'{$a->provider}\' über \'{$a->processor}\'';
$string['sendingviawhen'] = 'Ausgabe \'{$a->provider}\' über \'{$a->processor}\' bei {$a->state}';
$string['sendmessage'] = 'Mitteilung senden';
$string['sendmessageto'] = 'Mitteilung an {$a} senden';
$string['sendmessagetopopup'] = 'Mitteilung an {$a} senden - neues Fenster';
$string['settings'] = 'Einstellungen';
$string['settingssaved'] = 'Ihre Einstellungen wurden gespeichert';
$string['showmessagewindow'] = 'Popup-Fenster für neue Mitteilung öffnen';
$string['strftimedaydatetime'] = '%A, %d. %B %Y, %H:%M';
$string['thisconversation'] = 'diese Kommunikation';
$string['timenosee'] = 'Minuten seit ich zuletzt online war';
$string['timesent'] = 'Sendezeitpunkt';
$string['touserdoesntexist'] = 'Sie können keine Mitteilung an die Nutzer-ID ({$a}) senden, da diese nicht existiert';
$string['unabletomessageuser'] = 'Sie haben kein Recht, eine Nachricht an diese Person zu senden.';
$string['unblockcontact'] = 'Blockierung für Kontakt aufheben';
$string['unreadmessages'] = 'Ungelesene Mitteilungen ({$a}) ';
$string['unreadnewmessage'] = 'Neue Mitteilung von {$a}';
$string['unreadnewmessages'] = 'Neue Mitteilungen ({$a})';
$string['userisblockingyou'] = 'Diese Person hat Mitteilungen von Ihnen gesperrt.';
$string['userisblockingyounoncontact'] = '{$a} akzeptiert ausschließlich Personen aus der Kontaktliste.';
$string['userssearchresults'] = 'Gefundene Nutzer/innen: {$a} ';
$string['viewconversation'] = 'Konversation anzeigen';
