<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'de', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymous_checkbox_label'] = 'Teilnehmer/in anonymisieren';
$string['anonymrankhelp'] = 'Anonymisieren';
$string['anonymrankhelp_help'] = 'Die Spalte "erstellt von" für die Studenten in der Frageübersicht und die Namen in der Rangliste anonymisieren.';
$string['approve'] = 'Un-/Bestätigen';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Bestätigt';
$string['approveselectedscheck'] = 'Möchten Sie wirklich die folgenden Fragen ablehnen bzw. bestätigen?<br /><br />{$a}';
$string['comment_column_name'] = 'Kommentare';
$string['config_add_q_quantifier'] = 'Erhaltene Punkte für die Erstellung einer neuen Frage.';
$string['config_correct_answered_q_quantifier'] = 'Erhaltene Punkte für die korrekte Beantwortung einer Frage.';
$string['config_incorrect_answered_q_quantifier'] = 'Erhaltene Punkte für die falsche Beantwortung einer Frage.';
$string['config_vote_quantifier'] = 'Zum Bsp. wenn der Multiplikator 3 ist und eine Frage mit einem Durchschnitt von 4,3 Sternen bewertet wird, erhält der Verfasser der Frage 13 Punkte (=RUNDEN(3*4.3;1)).';
$string['createnewquestion'] = 'Neue Frage erstellen';
$string['createnewquestionfirst'] = 'Erste Frage erstellen';
$string['createnewquizfromfilter'] = 'Gefilterte Fragen starten';
$string['creator_anonym_firstname'] = 'anonym';
$string['creator_anonym_lastname'] = 'anonym';
$string['difficulty_level_column_name'] = 'Schwierigkeit';
$string['emailapprovedbody'] = 'Hallo {$a->studentname},

Diese E-Mail informiert Sie, dass Ihre Frage \'{$a->questionname}\'
im Kurs \'{$a->coursename}\' von einer Lehrperson bestätigt wurde.

Sie können die Frage über den folgenden Link betrachten: {$a->questionurl}.';
$string['emailapprovedsmall'] = 'Ihre Frage \'{$a->questionname}\' wurde von einer Lehrperson bestätigt.';
$string['emailapprovedsubject'] = 'Frage wurde bestätigt: {$a->questionname}';
$string['emailchangebody'] = 'Hallo {$a->studentname},

Diese E-Mail informiert Sie, dass Ihre Frage \'{$a->questionname}\'
im Kurs \'{$a->coursename}\' von einer Lehrperson bearbeitet wurde.

Sie können die Frage über den folgenden Link betrachten: {$a->questionurl}.';
$string['emailchangesmall'] = 'Ihre Frage \'{$a->questionname}\' wurde von einer Lehrperson bearbeitet.';
$string['emailchangesubject'] = 'Frage wurde bearbeitet: {$a->questionname}';
$string['emailunapprovedbody'] = 'Hallo {$a->studentname},

Diese E-Mail informiert Sie, dass die Bestätigung Ihre Frage \'{$a->questionname}\'
im Kurs \'{$a->coursename}\' von einer Lehrperson rückgängig gemacht wurde.

Sie können die Frage über den folgenden Link betrachten: {$a->questionurl}.';
$string['emailunapprovedsmall'] = 'Die Bestätigung Ihrer Frage \'{$a->questionname}\' wurde von einer Lehrperson rückgängig gemacht.';
$string['emailunapprovedsubject'] = 'Bestätigung der Frage wurde rückgängig gemacht: {$a->questionname}';
$string['filter'] = 'Filter';
$string['filter_ishigher'] = 'Ist höher';
$string['filter_islower'] = 'Ist tiefer';
$string['filter_label_approved'] = 'Bestätigte Fragen';
$string['filter_label_comment'] = 'Kommentare';
$string['filter_label_createdate'] = 'Erstellt';
$string['filter_label_difficulty_level'] = 'Schwierigkeiten';
$string['filter_label_firstname'] = 'Vorname';
$string['filter_label_practice'] = 'Durchführungen';
$string['filter_label_question'] = 'Fragetitel';
$string['filter_label_questiontext'] = 'Frageinhalt';
$string['filter_label_search'] = 'Suche';
$string['filter_label_show_mine'] = 'Meine Fragen';
$string['filter_label_surname'] = 'Nachname';
$string['filter_label_tags'] = 'Tag';
$string['filter_label_votes'] = 'Bewertung';
$string['messageprovider:approved'] = 'Mitteilung zur Fragenbestätitgung';
$string['messageprovider:change'] = 'Mitteilung zur Fragenbearbeitung';
$string['messageprovider:unapproved'] = 'Mitteilung zum rückgängig machen der Fragenbestätitgung';
$string['modulename'] = 'StudentQuiz';
$string['modulename_help'] = 'Die StudentQuiz-Aktivität ermöglicht es Studenten Fragen zum Pool hinzuzufügen. In der StudentQuiz-Übersicht können die Teilnehmer Fragen filtern. Sie können die gefilterten Fragen anschliessend zum üben benutzen. Der Lehrer hat die Option die Spalte "erstellt von" zu anonymisieren.<br><br>Die StudentQuiz-Aktivität vergibt den Schülern Punkte um sie zu motivieren, Fragen hinzuzufügen und damit zu üben. Die Punkte werden in einer Rangliste aufgelistet.<br><br>Weitere Informationen finden Sie hier <a href="https://github.com/frankkoch/moodle-mod_studentquiz/blob/master/manuals/User-Manual.pdf">Benutzerhandbuch</a>.';
$string['modulenameplural'] = 'StudentQuizzes';
$string['nav_export'] = 'Export';
$string['nav_import'] = 'Import';
$string['nav_question_and_quiz'] = 'Quiz und Fragen';
$string['nav_questionbank'] = 'Fragebank';
$string['nav_report'] = 'Bericht';
$string['nav_report_quiz'] = 'Quiz';
$string['nav_report_rank'] = 'Rang';
$string['no_comment'] = 'keine Kommentare';
$string['no_difficulty_level'] = 'keine Schwierigkeit';
$string['no_practice'] = 'keine Durchführungen';
$string['no_tags'] = 'keine Tags';
$string['no_votes'] = 'keine Bewertungen';
$string['not_approved'] = '✗';
$string['pluginadministration'] = 'StudentQuiz Administration';
$string['pluginname'] = 'StudentQuiz';
$string['practice_column_name'] = 'Durchführungen';
$string['questionsinuse'] = '(* Die Fragen mit einem Stern werden bereits in Quizzes verwendet.)';
$string['quiz_advanced_settings_header'] = 'Erweiterte Einstellungen';
$string['quizpracticebehaviour'] = 'Bewertung und Kommentar';
$string['quizpracticebehaviourhelp'] = 'Bewertung und Kommentar der Fragen';
$string['quizpracticebehaviourhelp_help'] = 'Bewertung und Kommentar der Fragen';
$string['rankingsettingsheader'] = 'Bewertungseinstellungen';
$string['reportquiz_admin_quizzes_table_column_qbehaviour'] = 'Quizverhalten';
$string['reportquiz_admin_quizzes_table_column_quizname'] = 'Quizname';
$string['reportquiz_admin_quizzes_table_column_timecreated'] = 'Erstellt';
$string['reportquiz_admin_quizzes_table_link_to_quiz'] = 'Link zum Quiz';
$string['reportquiz_admin_quizzes_title'] = 'Erstellte Quizzes';
$string['reportquiz_admin_title'] = 'Benutzer Statistik';
$string['reportquiz_admin_total_title'] = 'Gesamttotal';
$string['reportquiz_dashboard_title'] = 'Statistiken';
$string['reportquiz_stats_attempt'] = 'Anzahl Ihrer Durchführungen';
$string['reportquiz_stats_avg_rating'] = 'Sie haben im durchschn. Bewertung';
$string['reportquiz_stats_nr_of_approved_questions'] = 'Anzahl der bestätigten Fragen';
$string['reportquiz_stats_nr_of_own_questions'] = 'Sie haben beigetragen';
$string['reportquiz_stats_nr_of_questions'] = 'Anzahl Fragen im Quiz';
$string['reportquiz_stats_own_grade_of_max'] = 'Ihre maximale Punktenzahl';
$string['reportquiz_stats_questions_answered'] = 'Gesamte Anzahl Ihrer Antworten';
$string['reportquiz_stats_questions_right'] = 'Gesamte Anzahl korrekter Antworten';
$string['reportquiz_stats_right_answered_questions'] = 'Sie haben richtig beantwortet';
$string['reportquiz_stats_title'] = 'Statistiken';
$string['reportquiz_summary_title'] = 'Ihre Quiz Durchführungen';
$string['reportquiz_total_attempt'] = 'Anzahl der Quizdurchführungen';
$string['reportquiz_total_obtained_marks'] = 'Erhaltene Punkte';
$string['reportquiz_total_questions_answered'] = 'Anzahl beantworteter Fragen';
$string['reportquiz_total_questions_right'] = 'Anzahl richtig beantworteter Fragen';
$string['reportquiz_total_questions_wrong'] = 'Falsche Antworten';
$string['reportquiz_total_title'] = 'Statistik über Versuche';
$string['reportquiz_total_users'] = 'Teilnehmerzahl';
$string['reportrank_table_column_fullname'] = 'Vollständiger Name';
$string['reportrank_table_column_points'] = 'Punkte';
$string['reportrank_table_column_rank'] = 'Rang';
$string['reportrank_table_title'] = '- Rangliste';
$string['reportrank_title'] = 'Benutzerrangliste';
$string['settings_add_q_quantifier'] = 'Punkte für jede erstellte Frage';
$string['settings_correct_answered_q_quantifier'] = 'Punkte für jede richtige Antwort';
$string['settings_incorrect_answered_q_quantifier'] = 'Punkte für jede falsche Antwort';
$string['settings_vote_quantifier'] = 'Multiplikator für den Durchschnitt der empfangenen Sterne pro Frage';
$string['start_quiz_button'] = 'Quiz starten';
$string['studentquiz'] = 'Studentquiz';
$string['studentquiz:addinstance'] = 'Neue Instanz hinzufügen';
$string['studentquiz:approved'] = 'Mitteilung zur Fragenbestätitgung';
$string['studentquiz:change'] = 'Mitteilung zur Fragenbearbeotung';
$string['studentquiz:emailnotifyapproved'] = 'Mitteilung zur Fragenbestätitgung';
$string['studentquiz:emailnotifychange'] = 'Mitteilung zur Fragenbearbeotung';
$string['studentquiz:emailnotifyunapproved'] = 'Mitteilung zum rückgängig machen der Fragenbestätitgung';
$string['studentquiz:submit'] = 'StudentQuiz absenden';
$string['studentquiz:unapproved'] = 'Mitteilung zum rückgängig machen der Fragenbestätitgung';
$string['studentquiz:view'] = 'StudentQuiz ansehen';
$string['studentquizfieldset'] = 'Benutzerdefiniertes Fieldset-Beispiel';
$string['studentquizname'] = 'StudentQuiz Name';
$string['studentquizname_help'] = 'StudentQuiz Name';
$string['tag_column_name'] = 'Tags';
$string['viewlib_please_contact_the_admin'] = 'Bitte kontaktieren Sie den Administrator.';
$string['viewlib_please_select_question'] = 'Bitte wählen Sie eine Frage.';
$string['vote_column_name'] = 'Bewertungen';
$string['vote_points'] = 'Punkte';
