<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'de', version '3.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Offizielle \'Tag(s)\' hinzugefügt';
$string['addedotag'] = '\'{$a}\' wurde als offizielles Schlagwort hinzugefügt.';
$string['addotags'] = 'Offizielle Schlagwörter hinzufügen';
$string['addtagtomyinterests'] = '\'{$a}\' zu meinen Interessen hinzufügen';
$string['alltagpages'] = 'Alle Schlagwortseiten';
$string['changename'] = 'Schlagwort ändern';
$string['changetype'] = 'Schlagworttyp ändern';
$string['confirmdeletetag'] = 'Sind Sie sicher, dass Sie dieses Schlagwort löschen wollen?';
$string['confirmdeletetags'] = 'Sind Sie sicher, dass Sie diese Schlagwörter löschen wollen?';
$string['count'] = 'Zählen';
$string['coursetags'] = 'Kurs-Schlagwörter';
$string['delete'] = 'Löschen';
$string['deleted'] = 'Schlagwörter gelöscht';
$string['deletedcoursetags'] = 'Gelöscht - Kursschlagwörter';
$string['deleteselected'] = 'Ausgewählte löschen';
$string['description'] = 'Beschreibung';
$string['editname'] = 'Name für Schlagwort bearbeiten';
$string['edittag'] = 'Schlagwort bearbeiten';
$string['entertags'] = 'Schlagwörter';
$string['errortagfrontpage'] = 'Schlagwörter sind für die Startseite nicht erlaubt.';
$string['errorupdatingrecord'] = 'Fehler beim Aktualisieren der Schlagwörter';
$string['eventtagadded'] = 'Schlagwort zum Wert hinzugefügt';
$string['eventtagcreated'] = 'Schlagwort angelegt';
$string['eventtagdeleted'] = 'Schlagwort gelöscht';
$string['eventtagflagged'] = 'Schlagwort mit Kennzeichen versehen';
$string['eventtagremoved'] = 'Schlagwort vom Wert entfernt';
$string['eventtagunflagged'] = 'Kennzeichen von Schlagwort entfernt';
$string['eventtagupdated'] = 'Schlagwort aktualisiert';
$string['flag'] = 'Markieren';
$string['flagasinappropriate'] = 'Als unpassend markieren';
$string['flagged'] = 'Schlagwort markiert';
$string['helprelatedtags'] = 'Verwandte Schlagwörter (kommagetrennt)';
$string['id'] = 'ID';
$string['manageofficialtags'] = 'Offizielle Schlagwörter verwalten';
$string['managetags'] = 'Schlagwörter';
$string['name'] = 'Schlagwort';
$string['namesalreadybeeingused'] = 'Schlagwörter bereits benutzt';
$string['newname'] = 'Neues Schlagwort';
$string['newnamefor'] = 'Neuer Name für Schlagwort {$a}';
$string['noresultsfor'] = 'Kein Suchergebnis für \'{$a}\'';
$string['nothingtoupdate'] = 'Es gibt nichts zum Updaten.';
$string['officialtag'] = 'Offiziell';
$string['otags'] = 'Offizielle Schlagwörter';
$string['othertags'] = 'Weitere Schlagwörter';
$string['owner'] = 'Eigentümer/in';
$string['page-tag-index'] = 'Einzelne Schlagwortseite
';
$string['page-tag-manage'] = 'Schlagwortverwaltungsseite';
$string['page-tag-search'] = 'Schlagwortsuchseite';
$string['page-tag-x'] = 'Alle Schlagwortseiten';
$string['ptags'] = 'Nutzerdefinierte Schlagwörter (kommagetrennt)';
$string['relatedblogs'] = 'Neue Blogeinträge';
$string['relatedtags'] = 'Verwandte Schlagwörter';
$string['removetagfrommyinterests'] = '\'{$a}\' aus meinen Interessen entfernen';
$string['reset'] = 'Schlagwort-Markierung zurücksetzen';
$string['resetflag'] = 'Markierung zurücksetzen';
$string['responsiblewillbenotified'] = 'Verantwortliche Person wird benachrichtigt';
$string['rssdesc'] = 'Dieser RSS Feed wurde automatisch erzeugt und enthält nutzerspezifische Kursschlagwörter.';
$string['rsstitle'] = 'RSS Feed mit Kursschlagwörtern für {$a}';
$string['search'] = 'Suchen';
$string['searchresultsfor'] = 'Suchergebnisse für "{$a}"';
$string['searchtags'] = 'Schlagwortsuche';
$string['seeallblogs'] = 'Blogeinträge mit dem Schlagwort "{$a}" anzeigen...';
$string['select'] = 'Auswählen';
$string['selecttag'] = 'Schlagwort {$a} auswählen';
$string['settypedefault'] = 'Als offiziellen Tag entfernen';
$string['settypeofficial'] = 'Zum offiziellen Schlagwort machen';
$string['tag'] = 'Schlagwort';
$string['tagdescription'] = 'Schlagwortbeschreibung';
$string['taggedwith'] = 'verschlagwortet mit \'{$a}\'';
$string['tags'] = 'Schlagwörter';
$string['tagsaredisabled'] = 'Schlagwörter sind nicht erlaubt';
$string['tagtype'] = 'Schlagworttyp';
$string['tagtype_default'] = 'Voreinstellung';
$string['tagtype_official'] = 'Offiziell';
$string['thingstaggedwith'] = '"{$a->name}" ist {$a->count} Mal benutzt';
$string['thingtaggedwith'] = '"{$a->name}" wird bereits benutzt';
$string['thistaghasnodesc'] = 'Das Schlagwort hat noch keine Beschreibung';
$string['timemodified'] = 'Geändert';
$string['typechanged'] = 'Schlagworttyp geändert';
$string['updated'] = 'Aktualisiert';
$string['updatetag'] = 'Aktualisieren';
$string['withselectedtags'] = 'Mit ausgewählten Schlagwörtern...';
